WPMU-Triden update error messages via Auto Updater

Downloading update from https://premium.wpmudev.org/wdp-un.php?action=download&key=16...e&pid=45…

Unpacking the update…

Installing the latest version…

Removing the old version of the theme…

Theme updated successfully.

Warning: fopen(/home/.../public_html/wp-content/themes/wpmu-triden/style.css) [function.fopen]: failed to open stream: No such file or directory in /home/.../public_html/wp-includes/functions.php on line 4452

Warning: fread() expects parameter 1 to be resource, boolean given in /home/.../public_html/wp-includes/functions.php on line 4455

Warning: fclose() expects parameter 1 to be resource, boolean given in /home/.../public_html/wp-includes/functions.php on line 4458

Preview | Activate | Return to Themes page

I checked again and WPMU-Triden wasn't listed as a theme needing updating anymore...

Is this expected behavior?

  • aecnu
    • WP Unicorn

    Greetings Clifford :slight_smile:

    sir this is why as mentioned in a previous ticket to you that as time goes on things are being converted to auto updater.

    I recommend that you test the theme by activating it just to be sure that it is working OK and if it is not working OK to then download it and reinstall it manually.

    Joe :slight_smile:

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.